div#rt-top { background: #fff;}

div#rt-header { background: #fff;}

body { background: none !important; background-color: #FFF !important}
body #rt-maintop { background: none !important; background-color: #FFF !important}

.customlatest-hed {
	background: navy;
	color: #ffffff;
	padding: 0 5px;
}
  
.customlatest-hed h3 { color:#FFF; }

div#rt-fullwidth {width:1150px; margin: 0 auto}


.gf-menu li {
display: inline-block;
float: none
}

.menu-block {
  
	padding: 0 150px;
	text-align: center;
	margin: 0 auto;
}

.module-title { background: navy
}

h2.title { color: #FFF; text-shadow: none; padding: 5px
} 

.sprocket-tabs-nav {display: none}

.-home-cola { margin-bottom: -30px
}


.ben-news { 
  background-color: #f6e6d1e6; 
}

.rt-showcase-pattern {
  background-color: #fff;}

.customnewfooter {text-align: center}
.customnewfooter img { margin: 0 auto; max-width:550px; padding: 10px; width:100%}
.customnewfooter p {display: inline; }

.rt-showcase-pattern {background: #FFF}

div.rt-block._topmen {margin:10px 30px; padding:0}
div._topmen * {margin: 0; border: 1px; overflow: hidden; padding:0}
div._topmen table { float: right; position: relative}
div._topmen iframe {padding:5px; height: 20px; width: 50px; padding: 0px;}
div._topmen #fb-like { margin: 0; overflow: hidden; padding:0; position: relative; float: right}
div._topmen span.fbtxt { margin-top: -1px; display: block; float: left; margin-right:5px }

.item-pagebenefits-landing, .item-pagemembers-landing, .item-pageretirees-landing, .item-pagemeetings-landing, .item-pagelongisland-landing {display:none}


@media only screen and (max-width: 900px) {
   div._topmen #fb-like {
        display:inline; font-size: 10px
    }

    span.contact {font-size:80%; margin-right: 10px}

    div._topmen table, div._topmen #fb-like {float: left !important}
}

@media only screen and (max-width: 500px) {

	span.contact {font-size:80%; margin-right: 10px; margin-left:15px}

}

div.sprocket-padding {overflow: hidden}

div.sprocket-lists img {margin: 5px; float: clear; }

div.sprocket-lists li {display: inline-block; position: relative; /* margin-right:15%; margin-left:15%; width: 70%*/}

#rt-showcase .title { color: #FFF; text-shadow: none}

div._menubottom ul {width:100%; margin: 0 auto; font-size:10px}

div._menubottom ul li a {font-size:10px}

/*.marquee {
 height: 50px;	
 overflow: hidden;
 position: relative;
 background: yellow;
 color: orange;
 border: 1px solid orange;
}*/

.GeneratedMarquee {
 position: absolute;
 width: 100%;
 height: 100%;
 margin: 0;
 line-height: 50px;
 text-align: center;
 /* Starting position */
 -moz-transform:translateX(100%);
 -webkit-transform:translateX(100%);	
 transform:translateX(100%);
 /* Apply animation to this element */	
 -moz-animation: scroll-left 20s linear infinite;
 -webkit-animation: scroll-left 20s linear infinite;
 animation: scroll-left 20s linear infinite;
}
/* Move it (define the animation) */
@-moz-keyframes scroll-left {
 0%   { -moz-transform: translateX(100%); }
 100% { -moz-transform: translateX(-100%); }
}
@-webkit-keyframes scroll-left {
 0%   { -webkit-transform: translateX(100%); }
 100% { -webkit-transform: translateX(-100%); }
}
@keyframes scroll-left {
 0%   { 
 -moz-transform: translateX(100%); /* Browser bug fix */
 -webkit-transform: translateX(100%); /* Browser bug fix */
 transform: translateX(100%); 		
 }
 100% { 
 -moz-transform: translateX(-100%); /* Browser bug fix */
 -webkit-transform: translateX(-100%); /* Browser bug fix */
 transform: translateX(-100%); 
 }
}


